wiki: Add versioned dependency on python-moinmoin as we're in backports
[debian.org.git] / debian / control
index 8f31704..4ead5d6 100644 (file)
@@ -863,7 +863,7 @@ Package: debian.org-wiki.debian.org
 Architecture: all
 Depends: libapache2-mod-wsgi,
        libjson-perl,
-       python-moinmoin,
+       python-moinmoin (>= 1.9.7-2~bpo7+1),
        python-launchpadlib,
        libsoap-lite-perl
 Description: metapackage for wiki.debian.org